# frozen_string_literal: true

source 'https://rubygems.org'

gemspec

gem 'courier_handlers',
    git: 'https://gitlab.com/courier_bot/courier_handlers/base_handler.git'
gem 'courier_handlers-text_message_handler',
    git: 'https://gitlab.com/courier_bot/courier_handlers/text_message_handler.git'
